[Desktop Entry]
Name=Snake Race
Name[ca]=Cursa de serps
Name[cs]=Závod hadů
Name[da]=Slangeløb
Name[de]=Schlangenrennen
Name[eo]=Serpentkurado
Name[es]=Carrera de Serpientes
Name[et]=Maduuss
Name[fi]=Käärmeralli
Name[fr]=Le serpent
Name[gl]=Carreira de Serpes
Name[he]=םישחנ ץורמ
Name[hr]=Utrka zmija
Name[hu]=Kígyóverseny
Name[is]=Slönguleikurinn
Name[it]=Gara di serpenti
Name[ja]=スネークレース
Name[ko]=뱀 경주
Name[lt]=Gyvačių Lenktynės
Name[lv]=Čūsku skriešanās
Name[mi]=Tauwhainga Näkahi
Name[mk]=Трка на змии
Name[nl]=Slangenrace
Name[no]=Slangeløp
Name[no_NY]=Slangeløp
Name[oc]=Corsa de serpens
Name[pl]=Wyścig węży
Name[pt]=Cobras
Name[pt_BR]=Cobras
Name[ro]=Întrecerea şerpilor
Name[ru]=Змеиные гонки
Name[sk]=Závod hadov
Name[sl]=Kačja dirka
Name[sv]=Orm-race
Name[ta]=À¡õÒ Àó¾Âõ
Name[tr]=Yılan Yarışı
Name[uk]=Зміїні перегони
Name[zh_CN.GB2312]=贪吃蛇
Icon=ksnake
Exec=ksnake %i %m -caption "%c"
DocPath=ksnake/index.html
Comment=Eat all items before the computer
Comment[ca]=Menja-t'ho tot abans que l'ordinador
Comment[cs]=Sněz všechny předměty dřív než počítač
Comment[da]=Spis det hele før maskinen
Comment[de]=Friss alles, bevor es der Rechner tut.
Comment[el]=Φάτε όλα τα πράματα πριν τον υπολογιστή
Comment[eo]=Manĝu pli rapide ol la komputilo
Comment[es]=Cómase todas las cosas antes que el ordenador
Comment[et]=Söö kõik jubinad enne arutit
Comment[fi]=Syö kaikki palikat ennen tietokonetta
Comment[fr]=Mangez tout avant l'ordinateur
Comment[gl]=Coma tódolos elementos antes que o ordenador
Comment[he]=בשחמה ינפל לכה תא לוכא
Comment[hr]=Pojedi sve predmete prije računala
Comment[hu]=Egyen meg mindent a gép elől
Comment[is]=ksnake:  Át í kapp við tölvuna
Comment[it]=Mangia tutti gli oggetti prima del computer
Comment[ja]=コンピューターより先にアイテムを食べろ
Comment[ko]=컴퓨터 보다 빨리 모든 물건을 먹는 놀이 입니다
Comment[lt]=Suvalgyti visus objektus anksčiau nei kompiuteris
Comment[lv]=Apēst visus priekšmetus pirms datora
Comment[mk]=Да се изедат сите шеќерчиња пред компјутерот
Comment[nl]=eet alle voorwerpen sneller op dan de computer
Comment[no]=Spis alt før datamaskinen
Comment[no_NY]=Et alt før datamaskina
Comment[oc]=Minhatz tot abans l'ordinador
Comment[pl]=Zjedz wszystkie elementy, zanim to zrobi komputer.
Comment[pt]=Come tudo antes que o computador o faça
Comment[pt_BR]=Coma tudo antes que o computador o faça
Comment[ro]=Trebuie să mîncaţi toate merele înaintea calculatorului
Comment[ru]=съешьте все быстрее компьютера
Comment[sk]=Zjedz všetky veci skôr ako počítač
Comment[sl]=Pojej vse pred računalnikom
Comment[sr]=Pojedite sve elemente pre kompjutera
Comment[sv]=Ät alla saker innan datorn gör det
Comment[ta]=«¨ÉòÐ ¯ÕôÀÊ¸¨ÇÔõ ¸½¢É¢ìÌ Óý§É º¡ôÀ¢¼×õ
Comment[tr]=Bütün nesneleri bilgisayardan önce yiyin
Comment[uk]=З'їжте все скоріш ніж коп'ютер
Comment[zh_CN.GB2312]=在计算机之前吃掉所有的物品
Comment[zh_TW.Big5]=在電腦之前吞下所有東西
Terminal=0
Type=Application
MapNotify=true
